Subject: AZT Derivatives

From: ch4bsh <[email-masked]>
Date: Thu, 24 Feb 94 16:19:09 GMT

Dear Netters
 
I am attempting to calculate some properties of AZT derivatices using MINDO3.  I
 will therefore be needing structural, thermodyanmic and biological activity
 data for various derivatives.  If anybody has or knows the location of such
 data please let me know - This is only a final year project, if I have to find
 all the data by hand I probably won't have time to run any calculations.
 
Thanks in advance
 
Ben